---
title: Windows
description: Getting started with a PreMD installation on Windows
published: true
date: 2019-10-02T12:26:07.726Z
tags: 
---

> Before going any further, make sure your system meets all the [requirements](/install/requirements).{.is-info}

The installation of the application is very important as the extension can not do anything by itself.

# Install
1. Go to our downloads page by [clicking here](https://premid.app/downloads).
2. Choose **Windows**.
3. Open the installer.
4. **Windows SmartScreen** will appear, if you install PreMiD for the first time. Click on **More Info** and then select **Run Anyway**.
> This is because we do not have a Code Signing Certificate (CSC). [Support us](https://www.patreon.com/Timeraa) to fund it.{.is-info}

The application will start automatically. Check for the symbol in your system tray.

> Do not forget to [add the **extension**](/install).{.is-warning}

![](https://a.icons8.com/djxbtnYm/GBjHDS/svg.svg){.align-abstopright}